uuid: 7ef9a090-78d7-4566-917f-99919026ce92
langcode: en
status: true
dependencies: {  }
id: node__person
label: 'Content: Person'
tags:
  schema_person_affiliation: 'a:3:{s:5:"@type";s:12:"Organization";s:4:"name";s:11:"[site:name]";s:3:"url";s:18:"[current-page:url]";}'
  schema_person_email: '[node:field_email]'
  schema_person_family_name: '[node:field_surname]'
  schema_person_given_name: '[node: field_given_name]'
  schema_person_image: 'a:4:{s:5:"@type";s:11:"ImageObject";s:3:"url";s:65:"[node:field_featured_image:entity:field_media_image:og_image:url]";s:5:"width";s:67:"[node:field_featured_image:entity:field_media_image:og_image:width]";s:6:"height";s:68:"[node:field_featured_image:entity:field_media_image:og_image:height]";}'
  schema_person_job_title: '[node:field_job_title]'
  schema_person_name: '[node:title]'
  schema_person_same_as: '[node:field_twitter_handle]'
  schema_person_type: Person
  schema_person_url: '[current-page:url]'
